@import url(reset.css);

/*_______________GENERAL SETUP________________*/
body { font-size:76%; font-family:Tahoma, Arial, sans-serif; background:#F4F4F4; color:#333 }
html { height:100.1% }
body, td { line-height:130% }
a { color:#4C506A }
a:hover { color:#5C617F }

/*___________________MAIN LAYOUT________________*/
#wrapper { width:940px; margin:0 auto }
#topNav { width:940px; height:83px; background:url(../images/top-nav.gif) no-repeat; margin-top:15px }
#mainBg { background:url(../images/main-bg.gif) repeat-y; overflow:hidden !important; height:100%   }
#logo { width:260px; height:225px; margin:0 0 0 5px; background:url(../images/logo.gif) no-repeat; float:left; position:relative; display:inline }
#randomBanner { width:670px; height:225px; margin:0 5px 0 0; float:right; position:relative; display:inline }
#searchBg { float:right; position:relative; height:24px; width:184px; display:inline; background:url(../images/search-bg.gif) no-repeat; margin-right:20px }
.mainTable { width:98.9%; margin:0 auto }
#main { width:420px; padding:25px }
#mainRight { width:620px; padding:25px }
#mainLeft { width:680px; padding:25px  }
#leftColumn { width:260px; height:auto; background:#F2EFEF }
#rightColumn { width:200px; height:auto; background:#F2EFEF }
#footer { width:940px; height:83px; margin:0 auto 5px auto; background:url(../images/footer.gif) no-repeat }
#footer .text { width:880px; padding:35px 15px; text-align:center; font-size:0.9em; margin:0 auto }

/*__________VERTICAL COLUMN MENU STYLES________*/

ul.menu { margin:0; padding:0; z-index:50 !important }
ul.menu li { list-style:none; margin:0; padding:0; z-index:50 !important }
ul.menu span { display:block; height:18px; line-height:18px; padding-left:0 }
ul.menu a { display:block; background:url(../images/menu-list.gif) left no-repeat; font-weight:bold; margin:0 0 0 3px; text-decoration:none; cursor:pointer }
ul.menu a:hover { background:url(../images/menu-list.gif) left no-repeat }
ul.menu ul { margin-left:15px; padding:0 }
ul.menu ul a { text-indent:0; z-index:50 !important; cursor:pointer }
ul.menu ul li a {  text-align:left; margin:0 }
ul.menu li.active li a:hover { cursor:pointer }
ul.menu li li { padding:0; margin:0; z-index:50 !important }
ul.menu li a { padding-left:10px; z-index:50 !important }
ul.menu li.active a { font-style:italic; text-decoration: none; z-index:50 !important }
ul.menu li a:hover, ul.menu li.active a:hover, ul.menu li.active li a:hover { text-decoration:underline }
ul.menu li.active li a { background:url(../images/menu-list.gif) left no-repeat; margin-left:5px; padding-left:10px; z-index:50 !important; text-decoration:inherit; font-weight:normal } /* submenu link color */

/*_________END VERTICAL SIDE MENU STYLES________*/



/*__________MODULE COLOR STYLES________*/

/*Default Module - NOTE: Only to be used if a module installed does not come with the "Module Class Suffix".  In this case, you do nothing but allow the default to take over.  Also, by default Joomla 1.5 install does come with some predefined "Module Class Suffix" in which you will need to change. Some examples are the main menu, resources, key concepts, ect.  They all have _menu by default. Advertisements module has a predefined class called _text, which will also need to be changed if used. */
.moduletable, .moduletable_menu { padding:0; margin:0 0 2px 0; background:#E9E8E8; width:100%; border-bottom:1px solid #fff }
.moduletable_text { padding-bottom:13px; margin:0 0 2px 0; background:#E9E8E8; width:100%; border-bottom:1px solid #fff }
.moduletable h3, .moduletable_text h3, .moduletable_menu h3  { background:url(../images/grey-mod.gif) no-repeat left; margin-left:12px; padding:13px 0 13px 28px; color:#2C2B2B; font-weight:bold }
.moduletable div div, .moduletable_menu div div { background:none; padding:0 13px 13px 13px }
.moduletable_text div div { background:none; padding:0 13px  }
.pollstableborder, .poll { text-align:left; width:auto }
.moduletable .bannergroup, .moduletable_text .bannergroup_text, .moduletable_menu .bannergroup  { padding:0; margin:0; width:100% }
#latest_events_content div { text-indent:0; margin:0; padding:0; width:100% } /* Extra class for "mod_gcalendar_latest", if installed */

/*Blue Grey Module*/
.moduletable_bluegr { padding:0; margin:0 0 2px 0; background:#E0E2EB; width:100%; border-bottom:1px solid #fff }
.moduletable_bluegr h3 { background:url(../images/bluegr-mod.gif) no-repeat left; margin-left:12px; padding:13px 0 13px 28px; color:#2C2B2B; font-weight:bold }
.moduletable_bluegr div div { background:none; padding:0 13px 13px 13px }
.pollstableborder_bluegr, .poll_bluegr { text-align:left; width:auto }
.moduletable_bluegr .bannergroup_bluegr { padding:0; margin:0; width:100% }

/*Grey Module*/
.moduletable_grey { padding:0; margin:0 0 2px 0; background:#E9E8E8; width:100%; border-bottom:1px solid #fff }
.moduletable_grey h3 { background:url(../images/grey-mod.gif) no-repeat left; margin-left:12px; padding:13px 0 13px 28px; color:#2C2B2B; font-weight:bold }
.moduletable_grey div div { background:none; padding:0 13px 13px 13px }
.pollstableborder_grey, .poll_grey { text-align:left; width:auto }
.moduletable_grey .bannergroup_grey { padding:0; margin:0; width:100% }

/*Light Grey Module*/
.moduletable_ltgrey { padding:0; margin:0 0 2px 0; background:#F2EFEF; width:100%; border-bottom:1px solid #fff }
.moduletable_ltgrey h3 { background:url(../images/ltgrey-mod.gif) no-repeat left; margin-left:12px; padding:13px 0 13px 28px; color:#2C2B2B; font-weight:bold }
.moduletable_ltgrey div div { background:none; padding:0 13px 13px 13px}
.pollstableborder_ltgrey, .poll_ltgrey { text-align:left; width:auto }
.moduletable_ltgrey .bannergroup_ltgrey { padding:0; margin:0; width:100% }

/*Green Grey Module*/
.moduletable_greengr { padding:0; margin:0 0 2px 0; background:#DDE4D7; width:100%; border-bottom:1px solid #fff }
.moduletable_greengr h3 { background:url(../images/greengr-mod.gif) no-repeat left; margin-left:12px; padding:13px 0 13px 28px; color:#2C2B2B; font-weight:bold }
.moduletable_greengr div div { background:none; padding:0 13px 13px 13px }
.pollstableborder_greengr, .poll_greengr { text-align:left; width:auto }
.moduletable_greengr .bannergroup_greengr { padding:0; margin:0; width:100% }

/*Orange Grey Module*/
.moduletable_orangegr { padding:0; margin:0 0 2px 0; background:#E9DFDC; width:100%; border-bottom:1px solid #fff }
.moduletable_orangegr h3 { background:url(../images/orangegr-mod.gif) no-repeat left; margin-left:12px; padding:13px 0 13px 28px; color:#2C2B2B; font-weight:bold }
.moduletable_orangegr div div { background:none; padding:0 13px 13px 13px }
.pollstableborder_orangegr, .poll_orangegr { text-align:left; width:auto }
.moduletable_orangegr .bannergroup_orangegr { padding:0; margin:0; width:100% }

/*__________END MODULE COLOR STYLES________*/


/*________________GENERAL STYLES_________________*/

.left { float:left; position:relative }
.right { float:right; position:relative }
.clear { clear:both }
.clear-l { clear:left }
.clear-r { clear:right }
.spacer	{ height:20px }
hr { height:1px; color:#0D5F72 }
.imgRight { float:right; margin:0 0 10px 10px; position:relative; border:1px solid #ccc  }
.imgLeft { float:left; margin:0 10px 10px 0; position:relative; border:1px solid #ccc }
.createdate, .small, .modifydate, .pagenavcounter { font-size:0.9em; padding:2px 0; color:#8B9A13 }
table.contentpaneopen { width:99% }
table.contentpaneopen fieldset { margin-top:15px; border-bottom:1px dotted #ccc; padding-bottom:7px; width:99% }
table.contentpaneopen td { padding-bottom:5px }
.button { width:67px; height:20px; border:none; padding:0; margin:5px 0 0 0; color:#fff; font-size:0.9em; background:url(../images/button.png) no-repeat }
#searchForm .button { margin-left:10px }
#main ul li, #mainRight ul li, #mainLeft ul li { background:url(../images/list.gif) no-repeat center left; padding-left:10px; margin:0 0 2px 8px }
.pollstableborder td { padding:1px; text-align:left }
.inputbox { border:1px solid #ccc; width:auto }
.contentpane li { margin-bottom:8px; border-bottom:1px solid #ccc; padding-bottom:5px }
td.contentdescription { padding:8px; }

a.readon { color:#fff; background:url(../images/read.gif) no-repeat; display:block; width:85px; height:20px; padding:0 0 4px 0; font-weight:bold; text-decoration:none; text-align:center; float:right; font-size:0.9em }
a.readon:hover { color:#fff; background:url(../images/read-h.gif) no-repeat }

.article_separator { background:url(../images/article-div.gif) repeat-x center; display:block; height:6px; width:97%; margin:auto 0 10px auto }
.article_column { padding-right:10px; }
.column_separator { border-left:1px solid #ccc; padding-left:10px; }
.pagenav  { font-size:1em }
.contenttoc td { padding:2px 5px }
.contenttoc { border:1px dotted #E0E2EB; margin:5px }
.componentheading, .contentheading { font-size:1.5em; color:#676F94 }
.componentheading { margin:0 0 10px 0; padding:7px 0 7px 15px; border-bottom:1px dotted #E0E2EB; border-top:1px dotted #E0E2EB }
.buttonheading a { margin:0 2px }
legend { margin: 0; padding: 0 10px }
#modlgn_remember { width:20px; border:none }
.search .inputbox { background:none; border:none; color:#333; display:block !important; display:inline; width:175px; height:13px; padding:6px 0 0 0; float:right; position:relative; font-size:0.9em}
h1 { font-size:1.4em }
h2 { font-size:1.3em }
h3 { font-size:1.2em }
h4 { font-size:1.1em }

/*___________________Table View______________*/
td.sectiontableheader { background:#F2EFEF; border-right:1px solid #fff; padding:5px 10px; font-weight:bold; }
td.sectiontableheader a { text-decoration:none; }
tr.sectiontableentry1 td { padding:5px; }
tr.sectiontableentry2 td { padding:5px; }
tr.sectiontableentry2 {  }

/*_______________EXTRAS __________________*/

#upcoming_events_content { padding:0 0 15px 0 }

/* System Standard Messages */
#system-message { margin-bottom: 20px; }
#system-message dd.message ul { background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}
/* System Error Messages */
#system-message dd.error ul { color:#c00; background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}
/* System Notice Messages */
#system-message dd.notice ul { color:#c00; background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}
#system-message .message ul li { background-image:none }